<?
$sub_menu = "700200";
include_once("./_common.php");
//header("Content-Type: text/html; charset=UTF-8");

for($i="0"; $i<count($_POST[chk]); $i++){
	 $sql = "update xe_menu set
						`name` = '{$_POST[ca_name][$i]}',
						`order` = '{$_POST[order][$i]}'
					where code = '{$_POST[chk][$i]}'";
	 sql_query($sql);
}
goto_url("./xe_menu_list.php");
?>